Subject: GTK 4 requires qtbase through various sources (gstreamer plugins)

From: Maxim Cournoyer <[email-masked]>
Date: Fri, 19 Nov 2021 23:41:55 -0500

Hello,

Our GTK package transitively requires qtbase through more than one path
through its gstreamer dependencies.  It'd be nice to cut this
dependency, as it's a bit ridiculous having to build a large toolkit to
build a second one.

I suggest we severe the qtbase dependency links; some lower level
packages should have their optional support for Qt split in a different
package.

Thanks,

Maxim